<?php
function drukuj() // definicja funkcji bez argumentu
{
    print "Lubię programować!";
    print PHP_EOL;
}
  
drukuj(); // pierwsze wywołanie funkcji
drukuj(); // kolejne
drukuj(); // i kolejne